/* YFV MEMBERS LOGIN */

html,
body {
  margin: 0;
  padding: 0;
  min-height: 100%;
  font-family: 'Jost', sans-serif;
}

#app {
  min-height: 100vh;
}

.tlk-form {
  min-height: 1385px;
  background: #2C3300;
  position: relative;
}

.tlk-bg-filter {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 943px;
  overflow: hidden;
}

.tlk-bg-filter__bg {
  width: 100%;
  height: 100%;
  background-size: cover !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
}

.tlk-form__container-wrap {
  position: relative;
  z-index: 5;
  width: 100%;
  min-height: 1385px;
  display: block !important;
}

.tlk-form__container {
  position: absolute;
  top: 612px;
  left: 70px;
  width: 756px !important;
  min-height: 584px;
  box-sizing: border-box;

  background: #F8EFE5;
  border-radius: 50px;

  padding: 50px;
  margin: 0 !important;
}

.tlk-form__title {
  margin: 0 0 25px 0 !important;

  font-family: 'Jost', sans-serif !important;
  font-weight: 500 !important;
  font-size: 40px !important;
  line-height: 44px !important;

  color: #4B5310 !important;
  text-align: left !important;
}

#form-login {
  width: 100%;
}

.tlk-form__item {
  margin-bottom: 20px !important;
}

.tlk-input-title {
  margin-bottom: 6px !important;

  font-family: 'Jost', sans-serif !important;
  font-weight: 400 !important;
  font-size: 24px !important;
  line-height: 38px !important;

  color: #4B5310 !important;
}

.tlk-input {
  width: 656px !important;
  height: 70px !important;
  box-sizing: border-box !important;

  padding: 0 24px !important;

  background: #F8EFE5 !important;
  border: 1px solid #7E2758 !important;
  border-radius: 50px !important;

  font-family: 'Jost', sans-serif !important;
  font-weight: 400 !important;
  font-size: 24px !important;
  line-height: 38px !important;

  color: #4B5310 !important;
  outline: none !important;
}

.tlk-input:focus {
  background: #FFE6C9 !important;
}

.tlk-form__submit-wrap {
  margin-top: 26px !important;
}

.tlk-btn {
  width: 656px !important;
  height: 70px !important;

  border-radius: 50px !important;
  border: 1px solid #7E2758 !important;
  background: #7E2758 !important;

  font-family: 'Jost', sans-serif !important;
  font-weight: 500 !important;
  font-size: 32px !important;
  line-height: 44px !important;

  color: #F8EFE5 !important;
}

.tlk-form__wrap-links {
  margin-top: 20px !important;
  text-align: right !important;
}

.tlk-form__link {
  font-family: 'Jost', sans-serif !important;
  font-weight: 400 !important;
  font-size: 24px !important;
  line-height: 38px !important;

  color: #4B5310 !important;
  opacity: 0.5;
  text-decoration: underline !important;
}